---
dns-tcp-queries-received-ipv4: 418732559
dns-tcp-queries-received-ipv6: 127536355
dns-tcp-responses-sent-ipv4: 414780425
dns-tcp-responses-sent-ipv6: 128236912
dns-udp-queries-received-ipv4: 11521452123
dns-udp-queries-received-ipv6: 2181636046
dns-udp-responses-sent-ipv4: 11337978959
dns-udp-responses-sent-ipv6: 2134974076
metric: traffic-volume
service: e.root-servers.net
start-period: '2020-01-06T00:00:00Z'
version: rssac002v3